body{
    padding: 0;
    margin: 0;
    height: 100vh;
    width: 100vw;
    background: whitesmoke;
    display: grid;
}

p{
    text-align: center;
    padding: 0;
    margin: 0;
    font-size: 36px;
    font-weight: 500;
}

.login{
    padding: 1em;
    margin: auto ;
    border: 2px solid #000;
    border-radius: 20px;
    height: fit-content;
    width: 50%;
    max-width: 300px;
    display: grid;
}

.login section form{
    display: flex;
    flex-direction: column;
    padding: 10px;
}

.login section form input{
    margin: 5px;
    padding: 5px;
}

.login section form label{
    margin: 0;
    padding: 5px;
    font-size: 18px;
}

.login section form input[type='submit']{
    height: 40px;
    background: #333;
    border: 1px #333;
    color: whitesmoke;
}

.display{
    display: block;
    margin: auto;
}

.noDisplay{
    display: none;
}